<?php

/* --- General --- */
$l['wiki'] = "Wiki";
$l['wiki_breadcrumb'] = "Article Listing";
$l['wiki_filter'] = "Filter Articles";
$l['wiki_revisions'] = "Revisions";
$l['original'] = "Original";
$l['current'] = "Current";
$l['categories'] = "Categories";
$l['notes'] = "Talk Page";
$l['contributors'] = "Contributors to {1}";
$l['wiki_contributors'] = "Contributors";
$l['wiki_view'] = "View";
$l['wiki_talk_prefix'] = "Talk: ";
/* --- Error Messages --- */
$l['oops'] = "The Wiki has been disabled!";
$l['invalid_article'] = "No article exists with that id.";
$l['identical'] = "The two articles are identical!";
$l['noarticles'] = "There are no articles on this wiki. <a href=\"wiki.php?action=new\">Why don't you create one?</a>";
$l['noarticles_guest'] = "There are no articles on this wiki.";
$l['notupdated'] = "Due to an internal error, your edit was not published.";
$l['notposted'] = "Due to an internal error, your article was not posted.";
$l['protected'] = "This article has been protected to prevent abuse.";
$l['doesntexist'] = "That article does not exist!";
$l['pickarticle'] = "You must choose an article!";
$l['notprotected'] = "An internal server error prevented the protection of this article.";
$l['protected2'] = "This article has been protected to prevent abuse and can therefore not be edited.";
$l['nocategory'] = "You must choose a category!";
$l['notitle'] = "No title specified!";
$l['nomessage'] = "There is no message!";
$l['errorsocc'] = "The following errors occurred:<br />{1}";
$l['nocat'] = "You must specify the title of a category to filter.";
$l['noarticlescat'] = "There are no articles in this category.";
/* --- Buttons and Options --- */
$l['title'] = "Article Title";
$l['content'] = "Article Content";
$l['category'] = "Article Category";
$l['new'] = "New Article";
$l['post'] = "Post Article";
$l['edit'] = "Edit Article";
$l['editing'] = "Editing {1}";
$l['lastpost'] = "Last Editor";
$l['protect'] = "Protect Article";
$l['export'] = "Export Articles";
/* --- Who's Online --- */
$l['viewing_wiki'] = "Viewing the Wiki";
$l['wiki_new'] = "Creating a new Wiki Article";
$l['wiki_edit'] = "Editing a Wiki Article";
$l['wiki_protect'] = "Protecting a Wiki Article";
$l['wiki_categories'] = "Viewing all Wiki Articles in a category";
$l['wiki_export'] = "Exporting all Wiki Articles";
$l['wiki_diff'] = "Viewing a diff report of a Wiki Article";
$l['wiki_category_listing'] = "Viewing a list of Wiki categories";
$l['wiki_wol_contributors'] = "Viewing the contributors of a Wiki Article";
/* --- Redirects --- */
$l['wasprotected'] = "You have successfully protected the article. Now redirecting you back to the article.";
$l['posted'] = "The article has been posted. Now redirecting you to the wiki index.";

